/*  previous css  */
a, a:link, a:visited { 
	color: #EAE297; 
	text-decoration: none; 
	/*border: 1px groove #1C1C1C;
	margin: 5px;
	line-height: 15px;
	padding: 1px;*/
}
a:hover {  
text-decoration: none;
	color: #F7F70D;
	/*background-color : #1C1C1C;
	padding: 5px;
	border: 1px groove #1C1C1C;*/
}

a:active { color: #FBBD04; }

blockquote { font-style: italic; color: #000; 
background-color: #FFFFFF;
}
body,div,p,blockquote,ol,ul,dl,li,dt,dd,td,th {	font-family: verdana, tahoma, arial, helvetica, sans-serif; font-size:10px}
body {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	background: #1C1C1C;
	text-align: center;
}
form {margin:0}
hr {
	border: 1px solid #FFFFFF;
	text-align:center;
	height: 1px;
	width: 92%;
	margin-left: auto;
	margin-right: auto;
}
p { margin-top: 0px; }
td {
	background: none; 
	font-style: normal;
	text-align: left;
	padding: 2px;
}
.aborder { 
	border-left: 4px solid #2D2D2D; 
	border-left-width:4px;
	margin-top:0px; 
	padding:0px 0px; 
}
#asubmit { 
border-color:#115;
}
.border {
	border: 1px solid #2D2D2D;
	margin: 10px 5px 10px 5px;
}
.button {
	border-bottom: #3E3E3E 1px solid;
	border-left: 1px solid #3E3E3E;
	border-right: #3E3E3E 1px solid;
	border-top: #3E3E3E 1px solid;
	color: #FFFFFF;
	font-size: 9px;
	text-align: center;
	background: #1C1C1C;
}
.caption2 {
	color: #DDDDDD; /*  menu captions  */
	font-weight: bold;
	font-size: 11px;
	padding: 2px 5px;
	margin: 2px 2px 0 2px;
	border-top: #1C0B1C 1px solid;
	border-bottom: #1C0B1C 1px solid;
	border-right: #1C0B1C 1px dashed;
	border-left: #1C0B1C 1px dashed;
	background: #2D2D2D;
}
.captiontext {
	border: #DDDDDD 0px solid;
	font-size: 11px;
	text-align: left;
	/*background: #2D2D2D;*/
	padding: 1px;
	letter-spacing: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.chatbox {
	border-bottom-color: #1C0B1C;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-color: #1C0B1C;
	border-left-style: dashed;
	border-left-width: 1px;
	border-right-color: #1C0B1C;
	border-right-style: dashed;
	border-right-width: 1px;
	border-top-color: #1C0B1C;
	border-top-style: solid;
	border-top-width: thin;
	color: #FFFFFF;
	padding: 4px;
	margin: 2px 0px;
	background: #1C1C1C;
}
.defaultblacktext {
	font-size: 12px; /*  link headings?  */
	font-style: normal;
	letter-spacing: 0px;
}
.defaulttext, .mediumtext, .smalltext, .smallblacktext { 
	color: #DDDDDD;
	background: none; 
	font-size: 10px; 
	font-style: normal; 
}
.defaultwhitetext { background: none; font-size: 12px; font-style: normal; }
.elink {padding:10px}
.fborder { margin-top: 10px;}

/*  the forum table heading  */
.caption, .fcaption, .forumheader {
	font-size: 10px;
	text-align: left;
	padding: 2px 6px;
	border: 1px solid #000;
	font-weight: bold;
	background-color: #2D2D2D;
}
.footerbar { padding: 2px; background: #1C1C1C; }
.footertable { background: #2D2D2D; }
/*  common forum header settings */
.forumheader, .forumheader2, .forumheader3 {
	font-size: 11px;
	text-align: left;
	padding: 4px 2px 2px 4px;
	border: 1px solid #000;
	margin-top:-1px;
}
.forumheader {color:white; font-weight:bold}
.forumheader2 { background: #2D2D2D; }
.forumheader3 { background: #2D2D2D; }
.forumheader3 .smallblacktext {padding:12px}
.forumtable1, .forumtable2, .forumtable3 {
	font-size: 12px;
	color: #DDDDDD;
	text-align: left;
	padding: 4px 2px 2px 4px;
	margin: 0;
}
.forumtable1 { background: #2D2D2D; }
.forumtable2 { background: #2D2D2D; }
.forumtable3 { background: #2D2D2D; }

 .menutablehead {/*  footer menu captions  */
	color: #DDDDDD; 
	font-weight: bold;
	font-size: 11px;
	padding: 2px 5px;
	margin: 2px;
	border-top: 1px solid #481E48;
	border-bottom: 1px solid #481E48;
	background: #2D2D2D;
}
.menubar {
	background: #2D2D2D;
	padding:2px;
}
.menubar a {
	margin: 4px;
	margin-right: 3px;
}
.menutables { padding: 1px 4px 1px 8px; }
.newsbutton {
	border: 1px solid #2D2D2D;
	padding: 2px;
	margin-top: 44px;
}
.newsheading {
	padding: 2px 7px 0px 7px;
	margin: 3px 5px 0px 5px; 
	font-size: 13px;
	font-weight: bold;
	color: white;
/**	border-left: 1px solid #0071CE;
	border-bottom: #0071CE 1px solid;
	border-right: #0071CE 1px solid;
	border-top: #0071CE 1px solid;
	**/
}
.newscomments {
	padding: 1px 7px 1px 7px;
	margin: 5px 5px 0 5px;
	font-weight: normal;
	font-size: 10px;
	text-align: left; 
	/*border-left: 5px solid #004F8C;*/
}
.newstable {
	padding: 2px 7px; 
	margin: 5px;
	/*border-left: 5px solid #0062AE;
	border-left: 1px solid #0071CE;
	border-bottom: #0071CE 1px solid;
	border-right: #0071CE 1px solid;
	border-top: #0071CE 1px solid;*/
}
.nextprev { padding: 6px; border:1px solid #2D2D2D; }
.np{
	border: #21213F 1px solid;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	background: #1C1C1C;
	padding: 2px;
}
.spacer{ padding: 15px 2px 2px; }
.tbox{
	border: #000000 1px solid;
	padding: 1px 2px;
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.tbox, .fhelpbox, .helpbox { border: #000000 1px solid; background: #DDDDDD;}
.helpbox {font-family: verdana; font-size:9px;  width:400px}
.welcome { /* I use this for my welcome messages */
	padding:10px;
	background: #1C1C1C;
	width:360px;
	text-align: left;
	margin-top:10px;
	margin-bottom: 5px;

	border: 1px solid #2D2D2D;
	/*margin-right: 10px;*/
}
#centercontent {
	margin-top: 20px;
	padding: 10px; 
	position: relative;
	min-height: 300px;
	vertical-align:middle;
}
#centercontent .menutablehead {
	background: #2D2D2D; 
}
#header { 
	color:#DDDDDD; 
	font-size: 18px; 
	text-align: left; 
}
#headercell {
	color: #DDDDDD;
	margin: 0px;
	height: 140px;
	background: #2D2D2D;
	border:1px solid #1C1C1C;
	padding:5px; 
	padding-left:40px;
	vertical-align:bottom;
}
#login { text-align: left; vertical-align: bottom; }
#mainbodytable {
	margin-right: 10%;
	margin-left: 10%;
	height: 100%;
	width: 740px;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: solid;
	border-left-style: solid;
	background-color: #1C1C1C;
	border-color: #2D2D2D;
}
#menu5 { padding: 6px; background: #2D2D2D; }
#sidemenu { /*  controls the div which contains all the right hand welcome messages  */
	position: relative; 
	float: right; 
	width: 220px;
	padding: 0;
	margin-top: 10px;
	margin-left: 8px;
	margin-right: -11px;
	/* if you need to adjust for IE5's misinterpretation of the box model
	Read more at http://www.glish.com/css/hacks.asp
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-right: -7px;
}
html>body #sidemenu { margin-right: -7px; */}
#sidemenu .menutables, #sidemenu .menutablehead { /*  side menus  */
	padding: 10px; 
	background: #2D2D2D;
	border-right: 1px solid #2D2D2D;
	border-top: 1px solid #2D2D2D;
	border-left: 1px solid #2D2D2D;
	border-bottom: 1px solid #2D2D2D;
	margin-bottom: 0px;
}
#sidemenu .menutables {border-top:none;}
#sidemenu .menutablehead { /* side menu captions  */
	color: #DDDDDD; 
	font-weight: bold;
	font-size: 11px;
	border-bottom:none;
	background: #1C1C1C;
	margin:0;
	padding: 4px 10px;
}
#searchform { display: inline; }
#sitetag { color:#2D2D2D; font-size:10px; font-style:italic}
